### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-forms.model.ts`

### Extends

`UxDynFrameOptions`

### Index

###### Properties
Optional mergeInitialData Optional actions Optional frameId Optional injectSource Optional rules

### Properties

Optional mergeInitialData
Type : `boolean`

Optional actions
Type : `UxDynActionMetaData`

Optional frameId
Type : `string`

Optional injectSource
Type : `boolean`

Optional rules
Type : `UxDynRuleMetaData`

# results matching ""

# No results matching ""